# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='criterion',
            name='step',
            field=models.ForeignKey(to='roleplays.Step', related_name='criteria'),
        ),
        migrations.AlterField(
            model_name='rating',
            name='score',
            field=models.PositiveIntegerField(blank=True),
        ),
    ]
